@charset "UTF-8";

/* 本の詳細 (2109〜）
---------------------------------------------------*/
#contents.detailWrap{
    max-width: 1280px;
    margin:0 auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 20px;
}

.detailContents{
    margin-right: 32px;
    width: calc(100% - 324px);
}

.detailFlex{
    display: flex;
    justify-content: space-between;
}

/* ------------------- Left ------------------- */
.detailLeft{
    margin-right: 24px;
}

.detailLeft > div{
    position: sticky;
    top: 20px;
}

/* -- 書影 -- */
.detailCover{
    position: relative;
    width: 180px;
    height: 241px;
    overflow:hidden;
    border-radius: 6px;
    padding: 16px;
    box-sizing: border-box;
    border: 1px solid #efefef;
    flex-shrink: 0;
    margin-bottom: 16px;
}

.detailCover img{
    position: relative;
    z-index: 1;
    width: 100%;
    border-radius: 4px;
}

.detailCoverBg{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center;
    background-size: contain;
    -webkit-filter: blur(40px);
    filter: blur(20px);
    margin: -40px;
}

.detailCoverBg:before{
    content:"";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}

@media all and (-ms-high-contrast: none) {
    .detailCoverBg:before {
        background: rgba(255, 255, 255, 20%);
    }
  }

/* -- 応援しよう -- */
.detailCheer{
    text-align: center;
    margin-bottom: 4px;
    font-weight: bold;
    font-size: 12px;
    color: #333;
}

/* -- いいねボタン -- */
.detailLike .like-btn {
    box-sizing: border-box;
    width: 100%;
    height: 32px;
    border-radius: 16px;
    background: #FFF2F5;
    border: 1px solid #F382A2;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #F382A2;
    font-size: 13px;
    line-height: 1;
    transition: all 0.3s ease-in;
    margin-bottom: 8px;
}

.detailLike .like-btn:hover{
    cursor: pointer;
}

.detailLike .likeIcon{
    width: 24px;
    height: 26px;
    background: url(/img_renewal/hanpen_like-btn.png) no-repeat center;
    background-size: 26px;
    margin-right: 8px;
}

.detailLike .like-count{
    font-weight: bold;
    color:#666;
    margin-left: 8px;
}

.detailLike .like-btn.after{
    background-color: #F382A2;
    color: #fff;
}

.detailLike .like-btn.after .likeIcon{
    background-image: url(/img_renewal/hanpen_like-btn_after.png);
}

.detailLike .like-btn.after .like-count{
    color: #fff;
}

/* -- コメント -- */
.detailComment{
    margin-bottom: 16px;
}

.detailComment a{
    box-sizing: border-box;
    width: 100%;
    height: 32px;
    border-radius: 16px;
    background: #f4f5f6;
    border: 1px solid #92A6BA;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #92A6BA;
    font-size: 13px;
    line-height: 1;
    transition: all 0.3s ease-in;
}

.detailComment .material-icons{
    line-height: 40px;
    font-size: 16px;
    margin-right: 6px;
}

.detailComment .comment-count{
    font-weight: bold;
    color:#666;
    margin-left: 8px;
}

/* -- SNS -- */
.detailSns ul{
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}

/* -- 読者数 -- */
.detailLeft .view{
    font-size: 12px;
    margin-bottom: 8px;
    text-align: center;
    background-color: #F4F5F6;
    border-radius: 4px;
    padding: 4px 0;
    display: block;
}

.detailLeft .view span{
    color: #F382A2;
    font-weight: bold;
}

/* ------------------- メインコンテンツ ------------------- */
.detailMain{
    width: calc(100% - 180px);
}

/* -- Label -- */
.detailMainLabel{
    display: flex;
    margin-bottom: 8px;
}

.detailMainLabel li{
    margin-right: 8px;
}

.detailMainLabel .iconContinues ,
.detailMainLabel .iconEnd ,
.detailMainLabel .iconClosed{
    display: inline-block;
    color:#ee7b1f;
    padding:2px 6px;
    font-size: 10px;
    border-radius: 4px;
    display: inline;
    line-height: 20px;
    font-weight: bold;
}

.detailMainLabel .iconEnd{color:#238d94;}
.detailMainLabel .iconClosed{color:#565656;}


/* -- title -- */
.detailMain h1{
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 8px;
    color: #333;
}

/* -- Author -- */
.detailAuthor{
    font-size: 14px;
    margin-bottom: 16px;
}

.detailAuthor li{
    margin-bottom: 6px;
}

.detailAuthor li span a{
    color: #00a2e3;
    text-decoration:underline;
}

/* -- Read + Shelf Btn -- */
.detailRead{
    margin-bottom: 32px;
    display: flex;
    flex-wrap: wrap;
}

.detailReadWarning{
    width: 100%;
    font-size: 12px;
    margin-bottom: 16px;
    color: #C62828;
}

.detailRead button.open-viewer.book-begin ,
.detailRead button.open-viewer , 
.detailRead .bookshelfBtnLarg a ,
.detailRead .readBtnLarg ,
.detailRead .readBtnLarg a ,
.detailRead .bookshelfBtnLargOff a{
    all: initial;
}

.detailRead .readBtnLarg{
    flex: 4;
    margin: 0 16px 0 0;
}

.detailRead .readBtnLarg button:hover ,
.detailRead .bookshelfBtnLarg a:hover ,
.detailRead .bookshelfBtnLargOff a:hover{
    cursor: pointer;
}

.detailRead .bookshelfBtnLarg ,
.detailRead .bookshelfBtnLargOff{
    flex: 2;
}

.detailRead .readBtnLarg button.open-viewer.book-begin , 
.detailRead .bookshelfBtnLarg a , 
.detailRead .bookshelfBtnLargOff a{
    box-sizing: border-box;
    border-radius: 4px;
    height: 48px;
    line-height: 48px;
    width: 100%;
    text-align: center;
    font-size: 15px;
}

.detailRead .readBtnLarg button.open-viewer.book-begin{
    background-color: #00a2e3;
    color: #fff;
    font-weight: bold;
    background-image: none;
    letter-spacing: 0;
}

.detailRead .bookshelfBtnLarg a{
    display: block;
    color: #00a2e3;
    border: 1px solid #00a2e3;
    background-color: #fff;
    background-image: none;
    letter-spacing: 0;
}

.detailRead .bookshelfBtnLargOff a{
    display: block;
    color: #999;
    background-color: #f0f0f0;
    border: 1px solid #f0f0f0;
}

/* R18Mod */
.detailR18mod{
    width: 100%;
    margin-bottom: 8px;
}

.detailR18mod img{
    width: 100%;
    max-width: 600px;
}


.amazonLinkMod , .ad_728x90_middle{
    max-width: 728px;
    margin: 48px auto;
}